@charset "utf-8";

	/* section.num01 */
	body .section.num01 {
			}
	body .section.num01 .sNavArea ul li {
		width: 400px;
	}
.for_sp{
	display: none;
}

.spbr{
		display: none;
}

#wrap{
    width: 100%;
    margin: 0 auto;
}

.mb20{
    margin-bottom: 20px;
}
.mb30{
    margin-bottom: 30px;
}

.border{
    border-bottom: 1px solid #ccc;
    width: 750px;
    margin: 0 auto;
}

section{
    margin: 60px auto 60px;
    width: 1200px;
}

section p{
    font-size:15px;
}

section >h3,#ttl p{
    font-size: 33px;
    color:#fff;
}


#ttl{
    width: 1200px;
    padding: 15px 0;
    margin: 40px auto 90px;
    font-size: 20px;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    border: 1px solid #ff954b;
    background-color: #ff954b;
}

#ttl p{
    font-size:15px;
    padding:5px 25px;
    text-align: center;
}

#con_01 ul,#con_02 ul{
    display: flex;
    /*justify-content: space-between; */
    justify-content: center;
}
#con_03 ul{
    display: flex;
    justify-content: space-between;
}

.text_right{
    margin-left: 20px;
    width: 70%;
    font-size:15px;
    text-align: left;
}

.text_left{
    margin-right: 20px;
    width: 70%;
    font-size:15px;
    text-align: left;
}

#con_04 ul >li{
    display: flex;
}
#con_04 >ul{
    margin-bottom: 45px;
    width: 1200px;
}
.con_04_img_1{
    margin-right: 20px;
}
.con_04_img_2{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.con_04_img_2 li:nth-child(odd){
    margin-right: 20px;
}
.con_04_img_2 li:first-child,.con_04_img_2 li:nth-child(2){
    margin-bottom: 20px;
}

p span{
    font-weight: bold;
    color:#ff954b;
}

#con_03 li span{
    font-weight: bold;
    color:#ff954b;
}


section li{
    position: relative;
}

.up{
    position: absolute;
    top:0;
    right: 0;
}

.bread {
    color: #000;
}
.bread a {
    color: #000;
}
div.s_text_wrap {
    margin: 0px auto 0;
    height: auto;
}
#space {
    height: auto;
}

.cttlArea {
    background-color: #f4eedb;
    text-align: center;
    padding: 50px 0;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 100%;
}
.wrap{
    margin-left: auto;
    margin-right: auto;
    zoom: 1;
    clear: both;
}
.cttlArea h2 {
    font-size: 340%;
    line-height: 1;
/*    font-weight: bold;*/
    margin-bottom: 20px;
}
.wrap:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    line-height: 0;
    visibility: hidden;
}

.ssttl2 {
    position: relative;
    padding-left: 18px;
    font-weight: bold;
    text-align: left;
    font-size: 200%;
    line-height: 2;
    border-bottom: 7px solid #e7ecf3;
    padding-bottom: 10px;
    vertical-align: bottom;
    margin-bottom: 30px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.ssttl2:before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    display: inline-block;
    width: 7px;
    height: 20px;
    background-color: #666;
}


/* @media 599 START */

@media only screen and (max-width:599px) {
    #con_01 img,#con_02 img,#con_03 img,#con_04 img,#con_05 img{
        width: 100%;
    }
    .up{
        width:11% !important;
    }

    #ttl{
    width: 100%;
    margin: 10px auto 30px;
    }
    .cttlArea h2 {
    font-size: 220%;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 20px;
    }

    section{
        width: 95%;
    }

    .wrap{
        width: 100%;
    }

    section li {
    margin-bottom: 10px;
    }

    #con_01 ul,#con_02 ul{
    display: block;
    justify-content: space-between;
    }

    #con_01 ul,#con_02 ul{
    display: block;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
    }

    #con_03 ul{
    display: block;
    flex-wrap: wrap;
    justify-content: center;
    }

    .text_right{
    margin-left: 0px;
    margin-top: 20px;
    width:95%;
    }

    .text_left{
    margin-right: 0px;
    margin-top: 20px;
    width:95%;
    order:2;
    }

    .con_04_img_2 li:nth-child(odd){
    margin-right: 0px;
    }

    .con_04_img_2 li:first-child,.con_04_img_2 li:nth-child(2){
    margin-bottom: 0px;
    }

    .con_04_img_1{
    margin-right: 0px;
    }

    #con_04 ul >li{
    width: 100%;
    }

    #con_04 ul >li{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 10px;
    justify-content: center;

    }

    .con_04_img_2{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }

    #con_04 >ul {
    width: 100%;
    }

    .con_04_img_2 li{
    width: 48% !important;
    }

    .border{
    width: 95%;
    }


}



/* @media 599 START */

@media only screen and (max-width:480px) {

    #ttl{
    width: 100%;
    margin: 10px auto 30px;
    }
    #ttl p{
    font-size:10px;
    }


    #con_01 ul,#con_02 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
    }

    .cttlArea h2{
        margin-bottom: 0;
    }

    section >h3{
    font-family: 'ngtmp',"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
    font-size: 18px;
    }

    #con_03 ul{
    display: flex;
    flex-wrap: wrap;
    }

    .text_right{
    margin-left: 0px;
    margin-top: 20px;
    }

    .text_left{
    margin-right: 0px;
    margin-top: 20px;
    order:2;
    }

    #con_04 >ul{
    width: 100%;
    }

    .con_04_img_2 li:nth-child(odd){
    margin-right: 0px;
    }

    .con_04_img_2 li:first-child,.con_04_img_2 li:nth-child(2){
    margin-bottom: 0px;
    }

    .con_04_img_1{
    margin-right: 0px;
    }

    #con_04 ul >li{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 10px;
    }

    .con_04_img_2{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }




}